{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sakuradress:gaoda",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"tag:gaoda": {},
			"tag:gaodaon": {},
			"minecraft:icon": {
				"texture": "dress3"
			},
			"minecraft:display_name": {
				"value":"高达"
			}
		},
		"events": {}
	}
}